[Desktop Entry]
Type=Application
Encoding=UTF-8
Name=PDFedit
GenericName=Editor PDF 
Comment=Editor for manipulating PDF documents
Icon=pdfedit
TryExec=pdfedit
Exec=pdfedit
Terminal=false
Categories=Qt;Application;Graphics
